» Ubuntu » Pakketten

Error

two or more packages specified (libhtml-parser-perl raring)